[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer patch followup #2

On Wed, Aug 28, 2002 at 12:27:40PM +0200, Martin Sj?gren wrote:

> Hmm. partkit seems to be using parted 1.4. The version in unstable is
> 1.6. Sucks to be me I suppose, the testing version is still 1.4, but who
> knows when 1.6 will move to testing. The API is very different, which I
> encountered when I tried to get python-parted to compile on 1.6 (without
> success I might add).

Some time ago I've synced autopartkit with 1.6. It's pretty easy
to do this with 1.4, since API is different mostly in function names ;)
I've also synced partkit, but there has been some changes ;) since
then. I could do a merge and commit it, if it's needed..

Regards, Wartan.
"Computers are not intelligent. They only think they are."

Reply to: